{
  "paths": [
    {
      "_path": "lib/python3.11/site-packages/pyhmmer-0.10.14.dist-info/COPYING",
      "path_type": "hardlink",
      "sha256": "2adc01589586d05b85c6dc684175e5373a852b060f5b2fe40d301587361edb27",
      "size_in_bytes": 1103
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer-0.10.14.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer-0.10.14.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "3fa99ee1d005e051381c5167426b6515e15f9f1916a69b4b63015dadcbfc34ff",
      "size_in_bytes": 14277
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer-0.10.14.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "c9a0b17f94ed07d272b67b1fa5e90bd15cf6bc077a80fca3cce21d8d5f541769",
      "size_in_bytes": 15912
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer-0.10.14.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer-0.10.14.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "d942735b7ebec106f99c5df8b310771d5e2267b2546a12fc4c81470211ae590d",
      "size_in_bytes": 104
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer-0.10.14.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "ee0aeda668d96afd8361ae90f0f3d23fd1613f95134492c000c71304c0e34e93",
      "size_in_bytes": 81
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer-0.10.14.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "9923da5b5ef7d6110598eff13c1e72a09cfb76d7f970cc2a5e2cc63edd4be2bd",
      "size_in_bytes": 8
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/__init__.py",
      "path_type": "hardlink",
      "sha256": "ecd8565b9d26a5005c290fde3748d81b3d8792226cb857bc746f6d811ddc0e60",
      "size_in_bytes": 2689
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "4876b225c88167229a8629d09d4f01ceabc531e70d697da0c0769f47e6914e7e",
      "size_in_bytes": 3397
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/__pycache__/hmmer.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "1622571c099dc7f20c6f1a9e0535ce033e4d1a1a3d24192eefdc417166e46ea7",
      "size_in_bytes": 82305
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/__pycache__/utils.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "932c699ed99317a94425ca12f4ca3d9c6df4f137a8bfe7b3645c9826e6d86d81",
      "size_in_bytes": 7330
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/_getid.pxi",
      "path_type": "hardlink",
      "sha256": "f7fa7a4335e6a63cf0f8d9029abde4ead300cd1cdf1608c6692d254513f52876",
      "size_in_bytes": 258
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/daemon.cpython-311-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "5f5058a6bceac65def59689ee5968cd51ab66c9c5fd8c0e4d27a0dbdf49e27ff",
      "size_in_bytes": 625048
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/daemon.pxd",
      "path_type": "hardlink",
      "sha256": "bce3fec5379e3f04d7ed7bc9fda7a75d7ec49c91b2b10ae712924da142de8e7d",
      "size_in_bytes": 1022
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/daemon.pyi",
      "path_type": "hardlink",
      "sha256": "7f62456e73d80de359378c329a8daca875f2da5eccd0ea792e7b57266d76b72e",
      "size_in_bytes": 5458
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/daemon.pyx",
      "path_type": "hardlink",
      "sha256": "c5be36c1773f0ca09c132da474268ecac84e9d67751364b8f0609d1fe832e807",
      "size_in_bytes": 24173
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/easel.cpython-311-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "26ea12447479ea6fe60cb14f296adee9dfd540ac61ab398d535240a2aad28bc2",
      "size_in_bytes": 2006816
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/easel.pxd",
      "path_type": "hardlink",
      "sha256": "df468add9573357fcb1357b60d3f1b459bebdbda1dac9ae7f7bf6d83adc37267",
      "size_in_bytes": 9905
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/easel.pyi",
      "path_type": "hardlink",
      "sha256": "b7a7986df714f594285c9f0dfb1d87373b5c713d636b606122e8ecb534d4cf88",
      "size_in_bytes": 27113
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/easel.pyx",
      "path_type": "hardlink",
      "sha256": "7e57f93f3d57ee3bce34b3d088f61f908da27e820e32de3890ec0a3a5aef3c56",
      "size_in_bytes": 231838
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/errors.cpython-311-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "e39699d13bbf5f5ad5f42a2fd811fa1a1877021e4f8f2c504376bd0aa39aca61",
      "size_in_bytes": 172152
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/errors.pyi",
      "path_type": "hardlink",
      "sha256": "87484579d06eff5fcd237b3ace835d9789e605968aad460c0d21d2811be93a54",
      "size_in_bytes": 2117
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/errors.pyx",
      "path_type": "hardlink",
      "sha256": "8b548b1dc06d9fc01a5055f204b54fe295f0829b16ad19d8a7d2044d7c42b399",
      "size_in_bytes": 8541
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/exceptions.pxi",
      "path_type": "hardlink",
      "sha256": "30b3a9dfff4b85218543f4305c66cbccb31df8dc98f7925ce90bab2dca03bcdc",
      "size_in_bytes": 1985
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/fileobj/__init__.pxd",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/fileobj/bsd.h",
      "path_type": "hardlink",
      "sha256": "dceea20b3c3ddc5f7f480ce199b763bb093b12d154c5664be2a590a234bb6429",
      "size_in_bytes": 5152
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/fileobj/bsd.pxd",
      "path_type": "hardlink",
      "sha256": "7158dcaef28630d7c5ef9c5f75f9b36ed5b86d32784cd467eab6dad75f2ba352",
      "size_in_bytes": 132
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/fileobj/linux.h",
      "path_type": "hardlink",
      "sha256": "e16d2fdb862eceb2183afa035be73fd07c47e7492fa268514d669cd059ff3cdc",
      "size_in_bytes": 5066
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/fileobj/linux.pxd",
      "path_type": "hardlink",
      "sha256": "38b66a3063a27cec3dec58a615a23e168250729393015e6c04bb13afdf8f233b",
      "size_in_bytes": 136
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/fileobj/util.h",
      "path_type": "hardlink",
      "sha256": "1f92e8105452845be8b7aecdbb013c89368044efecca42151f7ac1ce8fd37c9c",
      "size_in_bytes": 501
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/hmmer.py",
      "path_type": "hardlink",
      "sha256": "f62636d19efdad59915b5f4ca53fcf42199a9a9e0276d3e3a1e7a9083a85af03",
      "size_in_bytes": 68516
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/plan7.cpython-311-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "16d57224ed979573d238b67df84449e54df35efe3bff1cae74e0be26c94fbd40",
      "size_in_bytes": 2870176
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/plan7.pxd",
      "path_type": "hardlink",
      "sha256": "54362673fe6f8d20fb27aeaabc9bf546356a0042d0c7f460e3e3d815f860bef1",
      "size_in_bytes": 13621
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/plan7.pyi",
      "path_type": "hardlink",
      "sha256": "1d1021e50bbe78ff2161b371510b18aeb54d075d27ae671f2bbd20435398e30c",
      "size_in_bytes": 32652
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/plan7.pyx",
      "path_type": "hardlink",
      "sha256": "6ec201c585b516194b88737bf944801eb400da68e18b24d0b566cdfeaa4ede4e",
      "size_in_bytes": 322787
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/py.typed",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/reexports/__init__.pxd",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/reexports/esl_sqio_ascii.h",
      "path_type": "hardlink",
      "sha256": "acace8928b4830db8ce7ffaec7092d5ed4ed214dc7670932cdaed7e7413c0427",
      "size_in_bytes": 3265
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/reexports/esl_sqio_ascii.pxd",
      "path_type": "hardlink",
      "sha256": "9e38226871fe815c99217bb04d9c74efdb922a5b18e5f953b178b9872eb37ace",
      "size_in_bytes": 3629
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/reexports/p7_hmmfile.h",
      "path_type": "hardlink",
      "sha256": "9daecd67eaf3ad07e0c0a915f91d42aa14ad6418768ebeddeabc33f0105d89ac",
      "size_in_bytes": 438
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/reexports/p7_hmmfile.pxd",
      "path_type": "hardlink",
      "sha256": "7734faee98abca9c374f0abd1b862faeaa8c90bf59e6af4b58ccc40935ffaa23",
      "size_in_bytes": 621
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/reexports/p7_tophits.h",
      "path_type": "hardlink",
      "sha256": "a340e48c4c90e11e3088920eb10ab0cc3ca3646bf932dd8d858459831bb87499",
      "size_in_bytes": 64
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/reexports/p7_tophits.pxd",
      "path_type": "hardlink",
      "sha256": "5a83e46c1c2e98b7be990492fe64f6a7318b6c23f397d574c3de277f8030dc6e",
      "size_in_bytes": 134
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "0d70a19144b87d3e54cd6607717b6c11defc35c5e7c4ccacae3c225d7e24eedc",
      "size_in_bytes": 457
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "fff77974b37477b464762d1b32d965f4a3280c5f6346f9a99e4743c4dfcfb341",
      "size_in_bytes": 1161
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/__pycache__/test_doctest.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "26fed432d35154a07ab35d677fbeccf3a9ac913eea64aa46aef67a3fd4a1c4bf",
      "size_in_bytes": 7172
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/__pycache__/test_errors.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "156b6da923db42bf531a0aeb8b9b71b44f3e3d1675c35c3892743d59195ef650",
      "size_in_bytes": 4778
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/__pycache__/test_hmmer.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "685eb933c92e781f6398843d3c290abcfddaa5606f338a9da7c4d372b7b17a5a",
      "size_in_bytes": 76273
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/__pycache__/utils.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "c871308028f988fe28a3399a4923fae86d57eeb5f7d2501f8c884bc464ce23e8",
      "size_in_bytes": 1001
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/README.md",
      "path_type": "hardlink",
      "sha256": "2039f9fac5dd1ccd5474c02b8d5040dc672ef36e251d9a4998d48c0d77e70981",
      "size_in_bytes": 966
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/bin/PF02826.h3m",
      "path_type": "hardlink",
      "sha256": "c80ab2c9d78905286ba81959fb2460f596053c82de418e88099ef778980dec53",
      "size_in_bytes": 34863
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/bin/PKSI-AT.h3m",
      "path_type": "hardlink",
      "sha256": "ae996666a85a7d91c7cc90571280af8ae1c3809206b075577b0b2e035fdd3c97",
      "size_in_bytes": 59772
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/bin/RF00001.h3m",
      "path_type": "hardlink",
      "sha256": "345a821632f2efe3cff4ba5ffe237ab1e9ac917bfd81053e973bb348a4c86885",
      "size_in_bytes": 8201
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/bin/RREFam.h3m",
      "path_type": "hardlink",
      "sha256": "f0db9dc58a183ddbaed3b5ac3f92ae9006b2e2c2488ccf3851461b954e236c3c",
      "size_in_bytes": 502453
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/bin/Thioesterase.h3m",
      "path_type": "hardlink",
      "sha256": "98cdb86d74d3af608102eb49fbfaab520c70bf6c452e894a29aa16ff8966d24b",
      "size_in_bytes": 47215
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/db/PF02826.hmm",
      "path_type": "hardlink",
      "sha256": "b1906c33a8fdeecdfbd5b4cd7fd619de8c8fb965b7c5286be0f2a29c6929ab03",
      "size_in_bytes": 83710
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/db/PF02826.hmm.h3f",
      "path_type": "hardlink",
      "sha256": "56e0aefd8e4479f11b273adf6030614645116a06b728735557b33c7c4793d8f1",
      "size_in_bytes": 19198
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/db/PF02826.hmm.h3i",
      "path_type": "hardlink",
      "sha256": "ea7ee5fce85298698d4f3040cc6b445bafea08a64b6b0754d996a7d1eef9d4d5",
      "size_in_bytes": 173
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/db/PF02826.hmm.h3m",
      "path_type": "hardlink",
      "sha256": "c80ab2c9d78905286ba81959fb2460f596053c82de418e88099ef778980dec53",
      "size_in_bytes": 34863
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/db/PF02826.hmm.h3p",
      "path_type": "hardlink",
      "sha256": "011f40569465167686556c0e181faf8b65a46ed119cb31058e1d6447691b3cc1",
      "size_in_bytes": 41190
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/db/PKSI-AT.hmm",
      "path_type": "hardlink",
      "sha256": "cbd61e9b9b59b867bc1374dfdfc1802964522c761b6374d0514fca8795079c71",
      "size_in_bytes": 144119
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/db/PKSI-AT.hmm.h3f",
      "path_type": "hardlink",
      "sha256": "904c0a3f41db416b7952997676ecad4059d69eab0dab52a560fe64e1445625bc",
      "size_in_bytes": 26624
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/db/PKSI-AT.hmm.h3i",
      "path_type": "hardlink",
      "sha256": "0cc1051f0627e6679a18a31378aeac247fe4f71009823b4d371257d4ff6ea0ff",
      "size_in_bytes": 150
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/db/PKSI-AT.hmm.h3m",
      "path_type": "hardlink",
      "sha256": "ae996666a85a7d91c7cc90571280af8ae1c3809206b075577b0b2e035fdd3c97",
      "size_in_bytes": 59772
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/db/PKSI-AT.hmm.h3p",
      "path_type": "hardlink",
      "sha256": "890b259f31e196283d753b29cf969eb1c5da23d05f276909de4281fd4edab1f9",
      "size_in_bytes": 70051
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/db/RREFam.hmm",
      "path_type": "hardlink",
      "sha256": "5fa1d4ac74cacee638112196b726042ed5554af561a56b48337744392cff91a4",
      "size_in_bytes": 1213948
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/db/RREFam.hmm.h3f",
      "path_type": "hardlink",
      "sha256": "55c5a378781e8329829825a5629950f5dfb794895a06788c26191126b1c6d795",
      "size_in_bytes": 389262
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/db/RREFam.hmm.h3i",
      "path_type": "hardlink",
      "sha256": "b0d8c135f7cb97b83d9e6b803aab87a0e1079bf2c1bc71bac6d5b9a9b7cfbf9b",
      "size_in_bytes": 3077
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/db/RREFam.hmm.h3m",
      "path_type": "hardlink",
      "sha256": "f0db9dc58a183ddbaed3b5ac3f92ae9006b2e2c2488ccf3851461b954e236c3c",
      "size_in_bytes": 502453
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/db/RREFam.hmm.h3p",
      "path_type": "hardlink",
      "sha256": "8230ee23a1400b47d98dcc7df587d9e1c386802a9fde5cd929542a901ad551ab",
      "size_in_bytes": 595377
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/db/Thioesterase.hmm",
      "path_type": "hardlink",
      "sha256": "cfcc7c84237983c468f5e1ba06779648e0a513a5e4c4ebe819717647f2f6bb65",
      "size_in_bytes": 113883
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/db/Thioesterase.hmm.h3f",
      "path_type": "hardlink",
      "sha256": "9de7e73bccb02b5d14b7eb5272fe6b5acb234366a60ef2ecbf8b3e6b59994404",
      "size_in_bytes": 22910
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/db/Thioesterase.hmm.h3i",
      "path_type": "hardlink",
      "sha256": "c7fb6208ac40805555cd5cbc3e82bd7de9fb3ebb64e7d55fafeebfd45a5d1733",
      "size_in_bytes": 154
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/db/Thioesterase.hmm.h3m",
      "path_type": "hardlink",
      "sha256": "98cdb86d74d3af608102eb49fbfaab520c70bf6c452e894a29aa16ff8966d24b",
      "size_in_bytes": 47215
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/db/Thioesterase.hmm.h3p",
      "path_type": "hardlink",
      "sha256": "e74b5883ab2e4acbdd01d18972d8ad54bc5a9288672428bbbc972d7db3e4ee7e",
      "size_in_bytes": 55581
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/make.sh",
      "path_type": "hardlink",
      "sha256": "6828993362143b566024000448fd92e444b84fe3491f1035ad59b7e523aa6133",
      "size_in_bytes": 182
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/txt/KR.hmm",
      "path_type": "hardlink",
      "sha256": "9d669fe36e8475fad0e6ebc17abecc449917dd6e639906677fbb3fa0bee17796",
      "size_in_bytes": 122633
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/txt/LuxC.hmm",
      "path_type": "hardlink",
      "sha256": "e7a4dd57c83fb17cc12640f20c4f02f126d8230b16d6c6ef596bf791c8075865",
      "size_in_bytes": 187123
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/txt/PF02826.hmm",
      "path_type": "hardlink",
      "sha256": "b1906c33a8fdeecdfbd5b4cd7fd619de8c8fb965b7c5286be0f2a29c6929ab03",
      "size_in_bytes": 83710
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/txt/PKSI-AT.hmm",
      "path_type": "hardlink",
      "sha256": "cbd61e9b9b59b867bc1374dfdfc1802964522c761b6374d0514fca8795079c71",
      "size_in_bytes": 144119
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/txt/RF00001.hmm",
      "path_type": "hardlink",
      "sha256": "8a1b1f294db09a3bdfbb23c7c90371f423f1d666ca75e90ad9c1405f834ed83d",
      "size_in_bytes": 21695
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/txt/RREFam.hmm",
      "path_type": "hardlink",
      "sha256": "5fa1d4ac74cacee638112196b726042ed5554af561a56b48337744392cff91a4",
      "size_in_bytes": 1213948
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/txt/Thioesterase.hmm",
      "path_type": "hardlink",
      "sha256": "cfcc7c84237983c468f5e1ba06779648e0a513a5e4c4ebe819717647f2f6bb65",
      "size_in_bytes": 113883
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/txt/bmyD.hmm",
      "path_type": "hardlink",
      "sha256": "3ce4bf8ee993e5326c307dfedf896c92df68b6ff8261749f555317d6bc3bf3d4",
      "size_in_bytes": 213515
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/txt/laccase.hmm",
      "path_type": "hardlink",
      "sha256": "cc5405edda0b770a89650852051fc631d8b0572f82594bf014779fa7df6bc61e",
      "size_in_bytes": 333950
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/txt2/RREFam.hmm2",
      "path_type": "hardlink",
      "sha256": "3944cc01dff8e4f75aa4035c9be55c6a7a5817fb8a15b24475cb9ca815e044f6",
      "size_in_bytes": 968872
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/txt2/Thioesterase.hmm2",
      "path_type": "hardlink",
      "sha256": "890c0d2e7c8f9e13d721a4ec23fee04f1fdad4ce79624e80a9c555b817b6969e",
      "size_in_bytes": 91351
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/jackhmmer/KR-1.sto",
      "path_type": "hardlink",
      "sha256": "2db14b873db4a2c5bb10c7604bfa1e8406f1d0d7ee3a24f949716ef57f7ace14",
      "size_in_bytes": 9492
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/jackhmmer/KR-1_bkup.sto",
      "path_type": "hardlink",
      "sha256": "2db14b873db4a2c5bb10c7604bfa1e8406f1d0d7ee3a24f949716ef57f7ace14",
      "size_in_bytes": 9492
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/jackhmmer/KR-2.sto",
      "path_type": "hardlink",
      "sha256": "c42290d4b72f0a71ab553a5eccc44464d2c5b18ccfe1a46f2605f7e97ea6bfda",
      "size_in_bytes": 14864
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/jackhmmer/KR-3.sto",
      "path_type": "hardlink",
      "sha256": "2d831def2072c7544386229ea85edd77fe4c5cc74f93d2cbf277bd8755b0bcb9",
      "size_in_bytes": 16702
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/jackhmmer/KR-4.sto",
      "path_type": "hardlink",
      "sha256": "2f3852933b41e303c2097d7af73dc62194af72455a44d2bac3e80b03d6770c97",
      "size_in_bytes": 19526
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/jackhmmer/KR-5.sto",
      "path_type": "hardlink",
      "sha256": "12dd4a07bcc4221759e1945fe4b781f79a0147c17669099b7c847f3af787f2fb",
      "size_in_bytes": 22245
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/jackhmmer/KR-6.sto",
      "path_type": "hardlink",
      "sha256": "4af0b10dbf4e5b330c0e66fac7828a3162e2c392a0c68ac46d8910ed8de00581",
      "size_in_bytes": 22365
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/jackhmmer/p12748-1.sto",
      "path_type": "hardlink",
      "sha256": "977321627fe84df0f5ceee13733957e1f5879b02df6e0043d568bf577d2ec5ad",
      "size_in_bytes": 2879
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/jackhmmer/p12748-2.sto",
      "path_type": "hardlink",
      "sha256": "9dba58af10d7e7efd474805769c3308ad4f596c328516f51271a72f0e225663f",
      "size_in_bytes": 4104
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/jackhmmer/p12748-3.sto",
      "path_type": "hardlink",
      "sha256": "7910f4ee3455a21e137b7b69413ac97c6412c633babe8deb0a73a5ced6f64c3c",
      "size_in_bytes": 4104
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/msa/LuxC.faa",
      "path_type": "hardlink",
      "sha256": "b8c6e5a6c2b05f8c7aa63cc012ebad16fb1d74b0f19628a16828c3d61e1e2698",
      "size_in_bytes": 5993
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/msa/LuxC.hmmalign.sto",
      "path_type": "hardlink",
      "sha256": "d0a997a87b371b7348170176ca510cc7346d4fc3494b295d2da96ea9254ac4af",
      "size_in_bytes": 15954
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/msa/LuxC.sto",
      "path_type": "hardlink",
      "sha256": "e2cf20e9c15473a9ee33634415327e64b2e77b482dd6e43f759123c22f2e0edc",
      "size_in_bytes": 8548
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/msa/laccase.clw",
      "path_type": "hardlink",
      "sha256": "339f00cdaf2f89a00c8f0aa0a8fcf891c25dad566cd5a6eb3e66ab7b39def022",
      "size_in_bytes": 9269
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/seqs/1390.SAMEA104415756.OFHT01000022.fna",
      "path_type": "hardlink",
      "sha256": "b61f5460aa8a03ca0561c5261aec6d3f85469bdc7ce2c96699ac793512b67329",
      "size_in_bytes": 397575
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/seqs/1390.SAMEA104415756.OFHT01000024.fna",
      "path_type": "hardlink",
      "sha256": "d6b7326a1483141dd2a1e7445605b2138d0e6f6c36faa97f560ce214d0984a47",
      "size_in_bytes": 618
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/seqs/938293.PRJEB85.HG003687.faa",
      "path_type": "hardlink",
      "sha256": "7190c967978a9921f69dadc710db2d826b41ec738894bf51c1d439106d0a4a08",
      "size_in_bytes": 981540
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/seqs/BGC0001090.gbk",
      "path_type": "hardlink",
      "sha256": "cde746178dbe28ef261d46bb9eb224a42d14734449a38a8decde9a239dc0d81a",
      "size_in_bytes": 200498
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/seqs/CP040672.1.genes_100.fna",
      "path_type": "hardlink",
      "sha256": "c9763f8e21d5a31e1517d37d368ff545450abdd79525153f47cce7ba522d7e61",
      "size_in_bytes": 108553
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/seqs/LuxC.faa",
      "path_type": "hardlink",
      "sha256": "7ce47aaed2c5e1eba1c683dc0be3efa11ee34038eb498cc09287c61c62b697d0",
      "size_in_bytes": 7302
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/seqs/PKSI.faa",
      "path_type": "hardlink",
      "sha256": "c6c1415fe2ea9caf3db19f42faed2d424508f0993ece521a9904a10f47ef5a74",
      "size_in_bytes": 17593
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/seqs/bmyD.fna",
      "path_type": "hardlink",
      "sha256": "036c60bc963b8d259d3d91fd21ba4711607552cb1dd73dcca676702a927f19e9",
      "size_in_bytes": 1324
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/tables/A0A089QRB9.domtbl",
      "path_type": "hardlink",
      "sha256": "33e01ce1ef3e5a92355045cebf275de52e088011713249eb1c8609371f2c63f5",
      "size_in_bytes": 6865
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/tables/PF02826.domtbl",
      "path_type": "hardlink",
      "sha256": "a430d5325cbe67eb1f6807affe7979be0b16e40f0d25a0663490e860d5569e52",
      "size_in_bytes": 12272
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/tables/PF02826.tbl",
      "path_type": "hardlink",
      "sha256": "05c99dc25b1989c585dfc340f454a351e72c27e10fdd546340abd7fe9471e94b",
      "size_in_bytes": 6620
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/tables/RREFam.domtbl",
      "path_type": "hardlink",
      "sha256": "8c31f0554470b2d15d84cc18d169982534b18dff854bb4d9d1e47efc18f59aee",
      "size_in_bytes": 5569
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/tables/RREFam.scan.tbl",
      "path_type": "hardlink",
      "sha256": "9f106c5ced8b2bf26b37eff769227ecb8a29705400e78439bf525c192edeed81",
      "size_in_bytes": 3006
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/tables/RREFam.tbl",
      "path_type": "hardlink",
      "sha256": "cc5c3bf7e94e02c68e246f429280ef4caaace2bd8b3f84eb23c7b01a69fcf726",
      "size_in_bytes": 3589
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/tables/bmyD1.tbl",
      "path_type": "hardlink",
      "sha256": "33b264d8e77604f4cf5c18d041babc1dcd0819a4a961dbeb4828640d90756944",
      "size_in_bytes": 1147
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/tables/bmyD2.tbl",
      "path_type": "hardlink",
      "sha256": "6ac1e8da48159319e4cd9a824e10e74169bd6fc3bec212815bbc4a19e6eb934f",
      "size_in_bytes": 1291
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/tables/bmyD3.tbl",
      "path_type": "hardlink",
      "sha256": "08c7d8a528b999a366f355f219c4de83ca17b866547a55b915ef85795eb08256",
      "size_in_bytes": 946
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/requirements.txt",
      "path_type": "hardlink",
      "sha256": "377f3efb84c7ff09b2fb37a66f7aeaf553d1dfb8a3bfdf4a8d2ea2dd25823792",
      "size_in_bytes": 77
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_doctest.py",
      "path_type": "hardlink",
      "sha256": "0659288087396175e1c791a55b0fd52e22a53a4d1e9c9751ba3769226238b641",
      "size_in_bytes": 4454
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_easel/__init__.py",
      "path_type": "hardlink",
      "sha256": "d17d46d6b159e33bbbb5a5fadd59d6923ed4924d220b678eb9f8173b06c46778",
      "size_in_bytes": 1101
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_easel/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "27428b20f10950dcc56f2e54c65811656f3e39bd739bd311b47e56dfcd0a1e7f",
      "size_in_bytes": 2459
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_easel/__pycache__/test_alphabet.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "6bd100c8d293ca20d9f97c7004b1e84d856dbc5bde2c7ce8b866ae23d6feda5a",
      "size_in_bytes": 8511
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_easel/__pycache__/test_bitfield.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "78fd686a0450918163fbf47be0567d49ee6d9b1fb361fc93b43ef5cdaf5745b5",
      "size_in_bytes": 6037
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_easel/__pycache__/test_block.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "ba9e3927046cfec51193da6b5314681219a35f4b1f67f7e811116c78d1b9464f",
      "size_in_bytes": 25482
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_easel/__pycache__/test_gencode.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "fe2d48cff8a2b0ba04a7e07489e52356777d6887cdd68feddb1c3328da3df300",
      "size_in_bytes": 3300
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_easel/__pycache__/test_keyhash.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "67950ee2deced1b9eb3c714716ebb0cd429e5962141d708971a39aafea31d091",
      "size_in_bytes": 5551
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_easel/__pycache__/test_matrix.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "41b681f5f298cd5b9614686667450c1f8f1f8db47e431a586a9407d6a54388b3",
      "size_in_bytes": 26863
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_easel/__pycache__/test_msa.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "0c800b90d0481c8e1d57c74bb2fbb3d7416774664e9a5bed289cb13c8ae7327d",
      "size_in_bytes": 25960
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_easel/__pycache__/test_msafile.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "214f6ec642691667eae1b5c24a5575f3582e3ce794b373342f333b782206f59b",
      "size_in_bytes": 22383
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_easel/__pycache__/test_randomness.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "0bdd5eddb459250f807356206b15d57f5732ab8d3e4741ac1b55c5ac10c9adeb",
      "size_in_bytes": 4090
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_easel/__pycache__/test_sequence.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "f9b7814dda9017d12b9eebf0c376b471a359e13138a0e07de5ea615be3ca2a1e",
      "size_in_bytes": 19672
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_easel/__pycache__/test_sequencefile.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "41b51e47c1a5a9e40774d22938da0e14a9c5cee9d1568ea10f60c7a7ec910693",
      "size_in_bytes": 32850
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_easel/__pycache__/test_ssi.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "bde11738140171b46606a80d8562d369cf8a4b8f74af9fd9562d5c058f6e51ef",
      "size_in_bytes": 6348
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_easel/__pycache__/test_vector.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "7224ea81fd71ec5b62b75ddaebe6f1eb6230f9b0cb381bc2cb1997766b675daa",
      "size_in_bytes": 33602
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_easel/test_alphabet.py",
      "path_type": "hardlink",
      "sha256": "7b4be97945cffa91682173c8d3e11aa57f542024f723af06b688c2fddd772fa0",
      "size_in_bytes": 2707
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_easel/test_bitfield.py",
      "path_type": "hardlink",
      "sha256": "1dad9c794450a48c2672407703e276a47dd61f84c2b093267657e6f9299da48b",
      "size_in_bytes": 2115
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_easel/test_block.py",
      "path_type": "hardlink",
      "sha256": "422a6ab776b1b2c0bbceb2dd57527c83bba20ed12cb213ee5bc9ccd75872a6e6",
      "size_in_bytes": 11505
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_easel/test_gencode.py",
      "path_type": "hardlink",
      "sha256": "a736ece9d6bb9022d7e1b5117d0d3a7a98b8ba2e24b372b58e812e573db2a868",
      "size_in_bytes": 1203
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_easel/test_keyhash.py",
      "path_type": "hardlink",
      "sha256": "8a2a428b43ecc63f9c3774cc774e1ccdede3135c7dcf851e6585f51a77bd4702",
      "size_in_bytes": 1864
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_easel/test_matrix.py",
      "path_type": "hardlink",
      "sha256": "49639aaedfc89bc4193cc4b8742961a5b21ca2e581b88df0d8d0026cdb422086",
      "size_in_bytes": 10354
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_easel/test_msa.py",
      "path_type": "hardlink",
      "sha256": "afcf81b741866b20378c406e08b2a75b0c893c584c5c6e0f97605ee3d9a26b0a",
      "size_in_bytes": 11380
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_easel/test_msafile.py",
      "path_type": "hardlink",
      "sha256": "f8c8f809975fc8cca7b87d141def224271e64a227e07b8a532eb849ca1b2cbe4",
      "size_in_bytes": 10033
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_easel/test_randomness.py",
      "path_type": "hardlink",
      "sha256": "915ae914a64500a14b720a348b460e87b4528044befd505310189610ef8d0a7d",
      "size_in_bytes": 1443
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_easel/test_sequence.py",
      "path_type": "hardlink",
      "sha256": "410d9d483544b01a064432c046a12bfe6e391ba8bb21fa7bbe61cbe7eb7135ad",
      "size_in_bytes": 8546
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_easel/test_sequencefile.py",
      "path_type": "hardlink",
      "sha256": "449c157e3860ea72adb9cf5525e7a52798517c4745b3e5d11c486a6510e6400b",
      "size_in_bytes": 16910
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_easel/test_ssi.py",
      "path_type": "hardlink",
      "sha256": "63601bf077ec7f941be33a6048a28e8379dd1c3f34e823c4d027c2f0c15bad25",
      "size_in_bytes": 2098
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_easel/test_vector.py",
      "path_type": "hardlink",
      "sha256": "2d1401a0ad9aeaed1c0ea3b66404d0e0066ca76e4b01ced645c3357de0c66cd5",
      "size_in_bytes": 13163
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_errors.py",
      "path_type": "hardlink",
      "sha256": "7ac4cb78004376facc29a6bd09bac6730323332ab30bae8b58f46eab923ffe65",
      "size_in_bytes": 2214
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_hmmer.py",
      "path_type": "hardlink",
      "sha256": "49ccdae271d95d9df45c47806b36e18a23e0f00fc84e748f028cbad5ffc8f2b3",
      "size_in_bytes": 36591
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_plan7/__init__.py",
      "path_type": "hardlink",
      "sha256": "6211e785e9cae267f324c7182c5d557280cd3ff3bc4fcce80a991eb1035e0d7c",
      "size_in_bytes": 1121
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_plan7/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "38f26f12c7bed2a2385add3bdde944398b1c17bdcb7a0b20772242b09535330c",
      "size_in_bytes": 2470
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_plan7/__pycache__/test_alignment.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "fe2b6c8ba92c9fb8fd8fc3a6f2431d44e4d41b86b4fcbaea9e4fa26c862d3cf6",
      "size_in_bytes": 4354
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_plan7/__pycache__/test_background.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "de5555f700b8ba5461e48e36c394c2625182c2c52420b7ee45d08bad8d899157",
      "size_in_bytes": 3771
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_plan7/__pycache__/test_block.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "ed131d57be4827b11df5e43f5a466b91453aa9c99ba60ff04e2c7250aadbc5d1",
      "size_in_bytes": 18009
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_plan7/__pycache__/test_builder.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "ade54ca130464d688fe17ed4cadcdc978b6be840db89b31481be6670ade41815",
      "size_in_bytes": 19400
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_plan7/__pycache__/test_hit.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "14b1535283ec47edbc091923e668d8d3cd07e3fb4031cb6c6590d9b6b28a3417",
      "size_in_bytes": 10142
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_plan7/__pycache__/test_hmm.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "a1e35240306f79a83f78bb324270ccabc4a70035f3e51bcc9f5a1299726f1654",
      "size_in_bytes": 28084
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_plan7/__pycache__/test_hmmfile.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "f686e56b293399cd633fd9303d9bb1472b1f32e9101819c1c73ed19ea1bfb3ec",
      "size_in_bytes": 13737
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_plan7/__pycache__/test_optimizedprofile.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "2ce3f82f5b36d5f23b70956aac7eba2ba9e4dd2bfcce0cece5d40f5b8e98e82b",
      "size_in_bytes": 7745
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_plan7/__pycache__/test_pipeline.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "fc5c00e7bb693e755b0a7cc690d2f139cb1bdc5059d4a181ae89fc542996af51",
      "size_in_bytes": 31597
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_plan7/__pycache__/test_profile.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "a3c4e9ceae7a760f14776945e323253d91921cbecb061c2c12486a78d3849880",
      "size_in_bytes": 7498
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_plan7/__pycache__/test_tophits.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "c96a02f17330d3b602b540c12a8c85ab834df1eaf3f141b05b2145e0d7eb084c",
      "size_in_bytes": 37454
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_plan7/__pycache__/test_tracealigner.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "2e325c6148d6983944b40ab265580efd5ec88c842aa59b77e1649ab20abfe1de",
      "size_in_bytes": 5354
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_plan7/__pycache__/test_traces.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "960185dec5124ea723794ef605bef77486b73655652a96441288a61cc7a20ac3",
      "size_in_bytes": 5312
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_plan7/test_alignment.py",
      "path_type": "hardlink",
      "sha256": "08dc15705db8e51b8aab0b96b37a3d97fe5e5c426b61720214f30fba96123982",
      "size_in_bytes": 1616
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_plan7/test_background.py",
      "path_type": "hardlink",
      "sha256": "6e99ba446ddf98825cc38ac3c057d532b8989c67cb6d023587a237b173dcf7c0",
      "size_in_bytes": 1547
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_plan7/test_block.py",
      "path_type": "hardlink",
      "sha256": "8db8d661bbd0ea2fab58234bd8170c4aa64981aed1089cc2b7939a0099418931",
      "size_in_bytes": 8610
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_plan7/test_builder.py",
      "path_type": "hardlink",
      "sha256": "1c4a02792e64e7c33e0caca7d041f3fce6a606258ddd32898bce39348c94cdd1",
      "size_in_bytes": 9429
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_plan7/test_hit.py",
      "path_type": "hardlink",
      "sha256": "277b68738ed0ecd1adfcaf96f8aa290c3d5a8f846a8da22520e575f95d7ef7fe",
      "size_in_bytes": 5150
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_plan7/test_hmm.py",
      "path_type": "hardlink",
      "sha256": "3bb3f6cb471352a940dc9806d1e49d8bf33ae4acd251d6de5d4247863adccb0b",
      "size_in_bytes": 13148
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_plan7/test_hmmfile.py",
      "path_type": "hardlink",
      "sha256": "f9fb47214bf5d318903490de627950d7f2eeef5d3668fd3d910a059359bb9553",
      "size_in_bytes": 5670
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_plan7/test_optimizedprofile.py",
      "path_type": "hardlink",
      "sha256": "75ea02d43f7690d11ce28067ade98023a7d4238ea75c1ea45c7d4697005b2560",
      "size_in_bytes": 3280
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_plan7/test_pipeline.py",
      "path_type": "hardlink",
      "sha256": "4c71b1093b2847374e46a705584f982e59e4e9e25163bf8f120af3068ba11996",
      "size_in_bytes": 16390
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_plan7/test_profile.py",
      "path_type": "hardlink",
      "sha256": "035cd3699bf695a20653443084f6fa4606a34864a6a3ac4d4a97a671d9c5ac91",
      "size_in_bytes": 3339
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_plan7/test_tophits.py",
      "path_type": "hardlink",
      "sha256": "0fbe116661823a147bc5c948bb499e0a2602355ea1e039d930a2a592453df367",
      "size_in_bytes": 17085
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_plan7/test_tracealigner.py",
      "path_type": "hardlink",
      "sha256": "f89871b292ccbcb766f096042dbd5c39ac16196a813c8a188f2a198a03622421",
      "size_in_bytes": 2443
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_plan7/test_traces.py",
      "path_type": "hardlink",
      "sha256": "c0ee61585076847f358b5103e1bace4112c072b7a38d68569fc0841cb3536e89",
      "size_in_bytes": 1931
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/utils.py",
      "path_type": "hardlink",
      "sha256": "9b3cd55bd116bafbf2d66ef5bf70f9ae687a4a2a437e7c9337726af6ddd263e4",
      "size_in_bytes": 563
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/utils.py",
      "path_type": "hardlink",
      "sha256": "5f6d6c3600c858510388e4d315ea1dbd3b6a36ad176c2cd502a6dc4dfa0ed196",
      "size_in_bytes": 3458
    }
  ],
  "paths_version": 1
}